package org.jeecg.modules.newWarning.service;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.newWarning.entity.WellDrilling;

public interface WellDrillingService extends IService<WellDrilling> {
    WellDrilling selectOneOrcale(String tableName);

    String getTableCode(String AJH);
}
